zoldnode

by asiclive
12 deployments · 12 still active · last rev. 6 months ago

Zold Node

Compatible with: Ubuntu 18.04 LTS
						#!/bin/bash
sudo apt update -y
DEBIAN_FRONTEND=noninteractive apt-get -y -o DPkg::options::="--force-confdef" -o DPkg::options::="--force-confold" upgrade
sudo apt install -y ruby-dev rubygems zlib1g-dev libssl-dev make build-essential libcurl4-openssl-dev
gpg --keyserver hkp://keys.gnupg.net --recv-keys 409B6B1796C275462A1703113804BB82D39DC0E3 7D2BAF1CF37B13E2069D6956105BD0E739499BDB
curl -sSL https://get.rvm.io | bash -s stable
source /etc/profile.d/rvm.sh
rvm install --default 2.5.1
gem install --no-ri --no-rdoc zold
zold node --nohup --invoice=zd12z9P7@8bdfab67511af0fe